/* use font loader when available */

.wf-notosanstc-n4-active *:lang(zh_HK) {
    font-family: 'Noto Sans TC', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wf-notosanstc-n4-active body:lang(zh_HK) {
    line-height: 1.25;
}

.wf-notosanstc-n4-active:lang(zh_HK) #comic-reader .book .arrow {
    line-height: 87px;
}

.wf-notosanstc-n4-active .text-comic .text-comic:lang(zh_HK), .wf-notosanstc-n4-active .text-comic *:lang(zh_HK) {
    font-family: 'Noto Sans TC', 'Comic Sans', sans-serif;
}

.wf-notosanstc-n4-inactive:lang(zh_HK) #landing .footer {
    line-height: 1;
}

.wf-notosanstc-n4-active .text-title:lang(zh_HK), .wf-notosanstc-n4-active .text-title *:lang(zh_HK) {
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: 900;
}

.wf-notosanstc-n4-active .text-stitle:lang(zh_HK), .wf-notosanstc-n4-active .text-stitle *:lang(zh_HK) {
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: 900;
}

.jw-icon {
    font-family: "jw-icons" !important;
}

.pure-form select:lang(zh_HK) {
    height: auto;
}